Jump to content

Archived

This topic is now archived and is closed to further replies.

salestrakr

receiving this from the store in Framework

Recommended Posts

salestrakr

I am reinstalling Framework for a site.  I was able to login to the store.  however, when I now need to Install and Activate Pagelines Sections Plugin.  WHen I try to do this, I receive this Javascript error:

 

Fatal error! The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

 

Can you help?

 

 

Share this post


Link to post
Share on other sites
Danny

Rename the zip from:

 

plugin-pagelines-legacy-sections.zip

 

To

pagelines-legacy-sections.zip

and install via FTP or the Wordpress plugin installer, this should resolve the issue.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
alanslingsby

I have successfully installed "pagelines-legacy-sections.zip" and it has made no difference. I still get the fatal error message:

 

"Fatal error!

The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature"

Share this post


Link to post
Share on other sites
appappnost

I followed these instructions and also still get:

 

"Fatal error!

The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature"
 
Is it because of WP 3.6? And - when do you think it will be fixed?

Share this post


Link to post
Share on other sites
Rob

See:  http://forum.pagelines.com/topic/28568-framework-store-free-products/

 

Use FTP. The sections should be placed in a child theme's sections folder, but PLEASE remember that not all Framework sections will work in DMS.  You have a high risk of crashing your site.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites
salestrakr

I have purchased a number of items from the Pagelines Store for Framework.  I have non-technical people who then manage our sites.  They can do this when accessing the store.  They can't easily follow these rules.  Do you know if the store will be available soon via Framework?

Share this post


Link to post
Share on other sites
Danny

Unfortunately, there isn't currently any ETA. We apologise for any inconvenience this may have caused.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

  • Similar Content

    • romanondrasek
      By romanondrasek+
      Hi, I just found that my site is not working - nothing to see what I have activated PL5 tap late (just white screen :-() , I can open just admin site . I tried to activate different template (tventy seventeen) and was working , but not with PL5. 
      could you pls let me know what is the problem ASAP 
       
      the site is : www.myfit.cz
      than you so much
       
    • Steve Webb
      By Steve Webb+
      I have a staging site up that I have been working on, and tonight was having PL5 account connection issues:
       
       
      I refreshed, didn't work, so I followed instructions and disconnected and clicked connect to get a new token, and got white screen with the following php error:
      Can someone tell me what I'm doing wrong?  
      https://staging2.imetropol.com/
    • JawDesigns
      By JawDesigns
      Hi everyone,
      Flywheel have reported errors on my clients site 'www.racewaredirect.co.uk' and it's not loading. Can someone please provide some information on how to fix this? The site has never experienced these issues before.
      Thanks,
      James Wilson
    • bnapoli
      By bnapoli+
      On my site www.modishmel.com I'm seeing the "blog post title" within the "pins" plugin section breaking words into multiple lines. See screenshot attached.
      Only seeing it in Firefox. Can you help?

    • BentleyD
      By BentleyD+
      Hi Everyone,
       
      I am running into an issue with the DMS Professional Tools Plugin. When active I get this error:
       
      Notice: Use of undefined constant CORE_VERSION - assumed 'CORE_VERSION' in /home/ktyner44/public_html/wp-content/plugins/dms-plugin-pro/libs/class.hacks.php on line 53
       
      Please help if you can. Thank you in advance.
       
      Bentley
×